.pr-snippet-read-write {
  display: none;
}
.pr-snippet-stars .pr-snippet-rating-decimal {
  display: none !important;
}
#list-top .category-text h2 {
  margin-top: 15px;
  color: #572500;
  font-size: 11px;
  line-height: 1.42857;
  font-weight: normal;
  font-family: 'montserratregular',sans-serif;
}
#list-top .title h1 {
  font-size: 50px;
  font-weight: bold;
  margin: 0px;
  color: #000;
  text-transform: uppercase;
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  letter-spacing: 2px;
}
#list-top .title{
  padding: 10px;
}
#list-filter {
  margin-bottom: 0px
}
#list-filter hr {
  background-color: #000;
  border: 0 none;
  color: #000;
  height: 1px;
  margin: 5px 0;
}
#list-filter ul.filters {
  padding: 0px;
  padding-left: 10px;
  margin: 1px 0 0;
}
#list-filter ul.filters select {
  background: url(resources/images/arrow-filter.png) no-repeat right #998675;
  width: 110px;
  padding: 4px 5px 6px 5px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 25px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 1px;
  text-overflow: '';
  color: #fff;
  border-bottom: 1px #fff;
  cursor: pointer;
  margin: 0;
}
#list-filter ul.filters select::-ms-expand {
  display: none;
}
#list-filter ul.filters option {
  border: 0;
  font-size: 12px;
  padding:0;
}
#list-filter ul.filters option:select {
  background-color: #998675;
}
#list-filter ul.filters li.dropdown {
  background-color: #998675;
  padding: 0px;
  width: 110px;
  height: 25px;
  overflow: hidden;
  border: 0px solid #ccc;
  font-size: 11px;
  color: #fff;
  border-bottom: 1px solid #fff;
}
#list-filter ul.filters li {
  list-style: none;
  display: inline-block;
  margin-right: 10px;
  color: #572500;
}
#list-filter ul.filters li.first {
  padding: 3px 0 0;
}
@media (max-width:719px) {
  #list-filter ul.filters li.first span {
    display: inline-block !important;
  }
  #list-filter ul.filters li {
    margin-bottom: 10px;
  }
}
#list-filter .pagination-wrapper, #bottom-pagination .pagination-wrapper {
  text-align: right;
  padding: 0 60px 0 0;
}
@media (max-width:719px) {
  #list-filter .pagination-wrapper, #bottom-pagination .pagination-wrapper {
    text-align: left;
    padding: 0 0 0 8px;
  }
}
#bottom-pagination hr {
  background-color: #000;
  border: 0 none;
  color: #cccccc;
  height: 1px;
  margin-bottom: 10px;
  margin-top: 10px
}

#mainGrid\3AlnkPrevPagetop, #mainGrid\3AlnkPrevPagebottom {
  background: url("resources/images/pagemenu-arrowLeft.png")no-repeat center center white !important;
  text-indent:-9999px !important;
  border:none !important;
} 
#mainGrid\3AlnkLastPagebottom, #mainGrid\3AlnkLastPagetop {
  background: url("resources/images/pagemenu-arrow.png")no-repeat center center white !important;
  text-indent:-9999px !important;
  border:none !important;
}
#list-filter a, #bottom-pagination a { 	
  background-color: #FFF;
  color: #000;
  width: 28px;
  padding: 5px 0px;
  margin: 0 2px;
  text-align: center;
  text-transform: uppercase; 
  display: inline-block;
}
#list-filter a.viewAll, #bottom-pagination a.viewAll { 	
  background-color: none;
  color: #000 !important;
  width: 85px;
  padding: 5px 0px;
  text-align: center;
  margin: 0 2px;
  display: inline-block;
}
#list-filter a:hover, #bottom-pagination a:hover { 	
  background-color: none;
  color: #999;
}
@media (max-width:720px) {
  #list-filter a.viewAll:hover, #bottom-pagination a.viewAll:hover { 	
    background-color: #fff;
  }
  #list-filter a:hover, #bottom-pagination a:hover { 	
    background-color: #FFF;
    color: #000;
  }
}
#list-filter .pageActive, #bottom-pagination .pageActive { 
  background-color: #000;
  color: #fff !important;
  width: 28px;
  padding: 5px 0px;
  text-align: center;
  margin: 0 2px;
  display: inline-block;
}
#products .products-grid{
  padding:20px;
  display:flex;
  flex-flow:row wrap;
}

#products .bg{
  width:25%;
}
#products .bg .wrapper {
  padding: 0px 10px 10px 10px;
  margin: 0px 20px
}
#products .bg .detailInfo {
  margin: 0;
  padding: 0;
}
#products .bg .shoe-image {
  padding: 0 0 20px;
  display: block;
  margin: 0 auto;
}
@media (min-width:720px) {
  #products .bg .shoe-image {
    width: 100%;
  }
}
#products .bg .sku {
  font-size: 11px;
  color: #999;
  width: 100%;
  padding-left:10px;
}
#products .bg .name {
  font-size: 14px;
  color: #000;
  width: 100%;
  text-transform: uppercase;
  padding-left:10px;
  margin-top:30px;
}
#products .bg .name.long {
  font-size: 12px;
  margin-top:0px;
}
@media (max-width:1020px) {
  #products .bg{
    width:33.33%;
  }
}
@media (max-width:719px) {
  #products .bg .wrapper {
    padding: 0px 5px 10px;
    margin: 10px 0px
  }
  #products .bg .shoe-image {
    padding-bottom: 15px;
  }
  #products .bg .name {
    font-size: 15px;
  }
  #products .bg{
    width:50%;
  }
}
#products .bg .price {
  display: block;
  font-size: 14px;
  background-color: transparent;
  color: #000;
  margin-top: 5px;
  font-weight: bold;
  padding-left:10px;
}
#products .bg .price.clearance {
  color:#FF0000;
}
#products .bonusText {
  height: 40px;
}
#products .product-clearance {
  color:#FF0000;
  font-size:14px;
  text-transform: uppercase;
  padding-left: 10px;
}
#products .new {
  color: #92a39d;
  font-size:14px;
  text-transform: uppercase;
  padding-left: 10px;
}
#products .comment {
  font-size:14px;
  text-transform: uppercase;
  padding-left: 10px;
}
@media (max-width:719px) {
  #products .bg .price.clearance {
    font-size: 11px;
  }
}
#products .bg .price.clearance .old {
  text-decoration: line-through;
  margin-right:10px;
  color:#000;
}
#products .bg hr, #additional-items .bg hr {
  border-top-color: #572500;
  color: #572500;
  margin: 0;
}
.bg .pr-snippet {
  padding-top: 1px;
  min-height: 40px;
}
.bg .pr-snippet .pr-snippet-wrapper {
  padding: 0;
  top: -10px;
  width: 90px;
  background: inherit;
  border: none;
  text-align: left
}
.bg .pr-snippet .pr-snippet-wrapper .pr-snippet-stars {
  background: none repeat scroll 0 0 #fff;
  margin-top: 0.3em;
  padding: 0.3em 0.3em 0em 0.3em;
  border: none;
  float: inherit;
  margin-right: 0em
}
.bg .pr-snippet .pr-snippet-wrapper .pr-snippet-stars .pr-stars {
  background-repeat: no-repeat;
  margin: 0 0.25em 0 0;
  padding: 0;
  height: 15px;
  line-height: 15px;
  background-image:url(resources/images/stars_small.png) !important;     /* for Review Display stars */
  width: 83px;
}
.bg .pr-snippet .pr-snippet-wrapper .pr-snippet-review-count {
  line-height: 26px;
  margin: 0;
  padding: 0em 0.5em 0.5em 0.5em;
  display: inline;
  line-height: 15px;
  width: 100px;
  color: #4f868d;
  font-size: 90%
}
#category {
  padding: 0px 55px
}
#category h2 {
  font-size: 11px;
  line-height: 11px;
  font-weight: normal;
  color: #998675;
  display: none;
}
h2.category-text {
  font-size: 15px;
  font-weight: normal;
  color: #000;
  font-family: 'montserratregular';
  letter-spacing: 1px;
  line-height: 1.2;
}
#filters .labelsFirst{
  font-size:20px;
  font-weight: bold;	
  text-transform: uppercase;
  font-family: 'montserratregular';
  color: #000;
}
#filters select option{
  font-size: 15px;
  font-family: 'montserratregular';
}
#filters .filterPanel .filter-text{
  font-size:15px;
  font-family: 'montserratregular';
  color: #000;

}
#filters .filter-nav ul li label{
  float: left;
  height: 48px;
  min-width: 58px;
  border: 1px solid #e6e7e8;
  text-align: center;
  margin-bottom: 2px;
  margin-right: 2px;
  font-family: 'montserratregular';
  color: #000;
  font-size: 13px;
  font-weight: 400 !important;
  cursor: pointer;
  padding: 15px;
}
#filters .filter-nav.wide ul li label{
  min-width: 119px;
}

#filters .filter-nav ul li label span {
  line-height: 1;
  display: inline-block;
}
#filters .filter-nav ul li label:hover {
  background-color: #e6e7e8;
}
#filters .filter-nav.color ul li label:hover {
  opacity: .6;
  border-color: black;
  background-color: #e6e7e8;
}
#filters .filter-nav ul li label.selected {
  background-color: #e6e7e8;
}
#filters .filter-nav ul li label.selected.temp {
  background-color: transparent;
  border-color: #e6e7e8;
}
#filters .filter-nav.color ul li label.selected.temp {
  opacity: 1;
  border-color: #e6e7e8;
  background-color: #e6e7e8;
}
#filters .filter-nav ul li label.temp {
  background-color: #e6e7e8;
}
#filters .filter-nav.color ul li label.temp {
  opacity: .6;
  border-color: black;
}
#filters .filter-nav ul li label .checkmark {
  display: none;
  font-size: 20px;
}
#filters .filter-nav ul li label.selected .checkmark {
  display: block;
  color:#fff;
}
#filters .filter-nav.color ul li label.selected.temp .checkmark {
  display: none;
}
#filters .filter-nav ul {
  margin: 10px 0 24px;
  overflow: hidden;
  padding: 0 0 1px;
  list-style: none;
}
#filters .filter-nav input[type="checkbox"]{
  display:none;
}
#filters .filter-reset{
  margin-top:30px;
  text-align: center;

}
#filters .filter-reset .filter-reset-button{
  border:1px solid #000;
  padding: 10px;
  font-size: 15px;
  color: #000;
  text-align: center;
  width:115px;
  display: inline-block;
  font-weight: bold;
  letter-spacing: 1px;
  font-family: "montserratregular";
  margin-right: 5px;

}
#filters .filter-reset .filter-reset-button:hover{
  background-color: #DCDCDC;
}
#filters hr{
  color: #000;
  margin:0;
  border-width: thin;
  border-color: #000;
}
#filters .filterPanel{
  padding:10px 0px;  
}
#filters #finder .filters select{
  background: url(images/arrow-filter.png) no-repeat right #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #000;
  padding-left: 10px;
  text-align: left;
  height:40px;
  width:100%;
  color: #000;
  margin-top: 10px;
}

#filters .collapse {
  display: none;
  visibility: hidden;
}
#filters .collapse.in {
  display: block;
  visibility: visible
}

.filter-drop-mobile{
  background: transparent;
  border: thin solid #000;
  padding:10px;
  margin:20px 0px;
  width: 100%;
  color: #000;
  font-family: 'montserratregular';
}
.filter-drop-mobile.active{
  background: #000;
  border: none;
  color:#fff;
}
.filter-drop-mobile span{
  color: #000;
  font-size: 16px;
  font-family: 'montserratregular';
}



